### Property

# Adw PreferencesWindow:can-navigate-back

deprecated: 1.4

#### Declaration

    property can-navigate-back: gboolean [ read, write ]

#### Description [src]

Whether gestures and shortcuts for closing subpages are enabled.

The supported gestures are:

- One-finger swipe on touchscreens
- Horizontal scrolling on touchpads (usually two-finger swipe)
- Back mouse button

The keyboard back key is also supported, as well as the `Alt`+`←` shortcut.

For right-to-left locales, gestures and shortcuts are reversed.

Type:`gboolean`

Deprecated since: 1.4

Use `AdwNavigationPage:can-pop` instead.

Has no effect for subpages added with `adw_preferences_window_push_subpage()`.

Default value | FALSE
Getter method | `adw_preferences_window_get_can_navigate_back()`
Setter method | `adw_preferences_window_set_can_navigate_back()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no